
.download-contents{
  float:left;
  width:570px;
  font-size:13px;
  }


.download-switchers{
  float:right;
  width:160px;
  }
.download-content{
  /*
   background:url(/images/download/pnl/bg_pnl.gif) 0 0 repeat-x;*/
  }

.download-pnl.download-switcher{
  margin-bottom:9px;
  background: #ccc url(/images/download/pnl/bg_pnl_btn.gif) 0 0 no-repeat;
  cursor:pointer;
  }

.panel-round.download-pnl .corner-lt {background:url(/images/download/pnl/bg_pnl_round_lt.gif) 0 0 no-repeat; }
.panel-round.download-pnl .corner-rt {position-:relative;background:url(/images/download/pnl/bg_pnl_round.gif) 100% 0 no-repeat}
.panel-round.download-pnl .corner-lb {background:url(/images/download/pnl/bg_pnl_round.gif) 0 100% no-repeat}
.panel-round.download-pnl .corner-rb {background:url(/images/download/pnl/bg_pnl_round_rb.gif) 100% 100% no-repeat}

.panel-round.way-to-pay .corner-lt {background:url(/images/download/pnl/way-to-pay/bg_pnl_round_lt.gif) 0 0 no-repeat; }
.panel-round.way-to-pay .corner-rt {position-:relative;background:url(/images/download/pnl/way-to-pay/bg_pnl_round.gif) 100% 0 no-repeat}
.panel-round.way-to-pay .corner-lb {background:url(/images/download/pnl/way-to-pay/bg_pnl_round.gif) 0 100% no-repeat}
.panel-round.way-to-pay .corner-rb {background:url(/images/download/pnl/way-to-pay/bg_pnl_round_rb.gif) 100% 100% no-repeat}

.panel-round.download-pnl .header{
background:#4f8703 url(/images/download/pnl/header/bg_pnl_header.gif);
}
.panel-round.download-pnl .header .header-wrapper{
  background-image:url(/images/download/pnl/header/bg_pnl_header_r.gif);
  }

.panel-round.download-switcher .corner-lt{
  min-height:26px;
  }
.panel-round.download-switcher.current,
.panel-round.download-switcher.hover-switcher{
  background:url(/images/download/pnl/bg_pnl_btn_current.gif) 0 0 no-repeat;
  }

.panel-round.download-switcher .content{
  padding:6px 6px 6px 27px;
  font-weight:bold;
  }
.premium-info{
  margin:0;
  }
  .premium-info th,
  .premium-info td{
    padding:6px;
    }
  .table.premium-info th{
    background: none;
    }
  .table.premium-info th.premium{
    text-transform:uppercase;
    }
  .premium-info td.premium{
    padding-left:33px;
    background:url(/images/icons/icon_yes.gif) no-repeat 3px 3px;
    }
#page-content .page-content{
  padding-bottom:9px;
  }
.panel-round.dwmanager{
  width:570px;
  }

.arrow-below{
background:url(/images/download/bg_action_arrow.gif) no-repeat 50% 100%;
padding-bottom:43px;
}  
.offer-info th{
  font-size:14px;
  background:#58841B;
  color:#fff;
  text-align:center;
  }
.offer-info .price{
  color:#185684; 
  font-weight:bold; 
  font-size:16px;
  }
.offer-info td{
  padding-top:6px;
  padding-bottom:6px;
  }

.width100{
    width:100% !important;
    } 

.other-paymethods{
    background: url(/images/download/pnl/bg_pnl_btn_title.gif) repeat-x
    }
.other-paymethods .content{
    color:#fff;
    font-size:13px; 
    font-weight:bold; 
    text-align:center;
    }
.img-disabled .other-paymethods{
    background-color:#4F8703;
    }

h1.file-info{
	position:relative;
	color:#4B4B4B;
	font-size:18px;
	}
	h1.skymonk-h1 {
		cursor:pointer;
		padding-left:45px;
		}	
	h1.file-info span.file-info-name{
		font-weight:normal;
		color:#009CE7;
		}
		h1.skymonk-h1 span.file-info-name{
			text-decoration:underline;		
			}
			
	h1.skymonk-h1 span.file-info-title{
		position:absolute;
		top:-5px;
		left:0;
		}
#switcher_smsturk .content,		
#switcher_sms .content,
#switcher_smslite .content{
	background: url(/images/icons/icons_paym.png) no-repeat 128px 4px;
	}		
#switcher_monline .content,
#switcher_fstdata .content,
#switcher_ccard2 .content{
	background: url(/images/icons/icons_paym.png) no-repeat 105px -44px;
	}
#switcher_smsalt .content,
#switcher_smsaltrebill .content{
	background: url(/images/download/icon_handy.png) no-repeat 135px 6px;
	}
#switcher_wm .content{
	background: url(/images/icons/icons_paym.png) no-repeat 132px -96px;
	}	
#switcher_a1yandex .content,
#switcher_yandex .content{
	background: url(/images/icons/icons_paym.png) no-repeat 137px -146px;
	}	
#switcher_mqiwi .content{
	background: url(/images/icons/icons_paym.png) no-repeat 135px -196px;
	}		
#switcher_a1rbk .content,
#switcher_rbk .content{
	background: url(/images/icons/icons_paym.png) no-repeat 136px -246px;
	}			
#switcher_alipay .content{
	background: url(/images/icons/icons_paym.png) no-repeat 106px -293px;
	}		
	